MPI_File_read_at_all_end(3)

NAME
MPI_File_read_at_all_end - Complete a split collective read using explict offset

SYNOPSIS
int MPI_File_read_at_all_end(MPI_File mpi_fh, void *buf, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)
status
    - status object (Status)

LOCATION
rd_atalle.c